Name: x11-driver-video-neomagic
Version: 1.3.0
Release: %mkrel 2
Summary: X.org driver for NeoMagic Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-neomagic-%{version}.tar.xz
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: pkgconfig(xorg-server) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-neomagic is the X.org driver for NeoMagic Cards.

%prep
%setup -q -n xf86-video-neomagic-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/neomagic_drv.la
%{_libdir}/xorg/modules/drivers/neomagic_drv.so
%{_mandir}/man4/neomagic.*

%changelog
* Wed Jan 26 2022 tex - 1.3.0-2pclos2022
- rebuild against updates

* Wed Mar 20 2019 tex 1.3.0-1pclos2019
- new
